Subject: Re: Customer Service Advisor - Emilio Duran applied on Indeed
From: Emilio Duran <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Tue, 26 Oct 2021 07:13:10 -0500 (CDT)

Hi, May I have a copy of contract and the job offer before I proceed the training since I am already in the training program. I have asked friends from the BPO industry regarding job offers and contract. Accordingly, before the start of training , the company must have a job offer

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=IBuA5zD6GAJqgXmDFkYms9hMWdZVPywiPjzgT-KLkDyAT8WV7DwiCQ0_sO2C-HEvw2SbzyO7Qu4Y0vHI95E_5EZGKMpMYAi2gy1w9EZawNHIYlSFUHq4VDerw2OJcD5xRxYzc51htuJEHj4WH8brBQ0ZfTOrq6YyNmH_XDW3h8yUkxg9ozHVpI2mMMyZtPGLFLemiGLP4yp--vvFMqUe7A8hdrx9SlHow4n6ais>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.